using System;

internal sealed class Delegate832 : MulticastDelegate
{
	public extern string Invoke(ref char char_0);

	public static string smethod_0(ref char char_0, Delegate832 delegate832_1)
	{
		return delegate832_1(ref char_0);
	}

	public extern Delegate832(object object_0, IntPtr intptr_0);

	static Delegate832()
	{
		Class10.smethod_13(typeof(Delegate832).TypeHandle);
	}

	internal static Delegate832 delegate832_0;
}
